### Method

# Gimp TextLayer set_outline_antialias

since: 3.2

#### Declaration [src]

    gboolean
    gimp_text_layer_set_outline_antialias (
      GimpTextLayer* layer,
      gboolean outline_antialias
    )

#### Description [src]

Set the outline antialias setting from a text layer.

This procedure sets the text outline antialias in the text layer ‘layer’.

Available since: 3.2

#### Parameters

`outline_antialias`

  Type: `gboolean`

  The text outline antialias setting.

#### Return value

Type: `gboolean`

TRUE on success.